/*TOC
accessibility
fonts
social nav
main nav
homepage - hero
homepage - content grid
homepage - more news
homepage - right rail
homepage - upcoming races
latest news
accomodations
partners
newsletter
category dropdown
schedule
track affiliates
internal pages
articles
fact fiction
footer*/

/*accessibility*/

a.skip-to-main-content {
  color: #000000;
  display: block;
  height: 55px;
  padding: 15px;
  text-align: center;
  position: fixed;
  right: 0;
  top: -1000em;
  width: 160px;
}

a.skip-to-main-content:focus {
  background-color: #f1f1f1;
  box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
  cursor: pointer;
  display: block;
  height: auto;
  line-height: normal;
  right: 0;
  top: 5px;
  text-decoration: none;
  z-index: 999999;
}
.site-navigation .current-menu-ancestor > a:hover {
  color: inherit;
}
body.sebring :focus,
body.sebring a:focus {
  outline: 2px solid #127CBD;
}

/*fonts*/

@font-face {
  font-family: "FontAwesome-Brand";
  src: url("../fonts/arca/fa-brands-400.eot?v=5.11.2");
  src: url("../fonts/arca/fa-brands-400.eot?#iefix&v=5.11.2")
      format("embedded-opentype"),
    url("../fonts/arca/fa-brands-400.woff2?v=5.11.2") format("woff2"),
    url("../fonts/arca/fa-brands-400.ttf?v=5.11.2") format("truetype"),
    url("../fonts/arca/fa-brands-400.svg?v=5.11.2") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: Montserrat-Bold;
  src: url("https://www.nascar.com/wp-content/themes/ndms-2016/fonts/montserrat/Montserrat-Bold.ttf");
}

@font-face {
  font-family: Montserrat-Regular;
  src: url("https://www.nascar.com/wp-content/themes/ndms-2016/fonts/montserrat/Montserrat-Regular.ttf");
}

@font-face {
  font-family: Stainless-Bold;
  src: url("https://www.nascar.com/wp-content/themes/ndms-2016/fonts/stainless/Stainless-Bold/Stainless-Bold.ttf");
}

@font-face {
  font-family: Stainless-Regular;
  src: url(../fonts/stainless/Stainless-Regular/Stainless-Regular.ttf);
}

@font-face {
  font-family: Stainless-Black;
  src: url(../fonts/stainless/Stainless-Black/Stainless-Black.ttf);
}

@font-face {
  font-family: "FontAwesome-Brand";
  src: url("../fonts/arca/fa-brands-400.eot?v=5.11.2");
  src: url("../fonts/arca/fa-brands-400.eot?#iefix&v=5.11.2")
      format("embedded-opentype"),
    url("../fonts/arca/fa-brands-400.woff2?v=5.11.2") format("woff2"),
    url("../fonts/fontawesome-webfont.woff?v=5.11.2") format("woff"),
    url("../fonts/arca/fa-brands-400.ttf?v=5.11.2") format("truetype"),
    url("../fonts/arca/fa-brands-400.svg?v=5.11.2") format("svg");
  font-weight: normal;
  font-style: normal;
}

.header-wrap {
  border-bottom: 4px solid #003f72;
}

/*social nav*/

@media screen and (max-width: 900px) {
  .secondary-navigation {
    display: block !important;
  }
  .font-menu,
  .top-nav-search-box {
    display: none !important;
  }
  .social-button,
  .top-nav-inner-container {
    width: 100% !important;
  }
  .social-button {
    margin: 0 !important;
    border: none !important;
  }
}

i.fab.fa-facebook-square:before {
  content: "\f082";
}

i.fab.fa-youtube-square:before {
  content: "\f431";
}

#searchform input[type="text"] {
  padding-top: 6px;
}

[class^="fab"]:before,
[class*="fab"]:before {
  font-family: "FontAwesome-Brand" !important;
}

.hidden-title {
  display: none;
}

.widget_search {
  background-color: #fff;
  width: 178px;
  height: 35px;
  margin-top: 12px;
}

#searchform div label {
  padding-top: 5px;
}

#searchsubmit {
  display: none;
}

.site-navigation ul {
  display: inline;
}

.secondary-navigation a {
  padding: 12px 3px;
}

.inner-container {
  max-width: 1200px;
}

.inner-nav-container .top-nav-search-box {
  padding-left: 5px;
  float: left;
}

#searchform input[type="text"] {
  color: #003f72;
}

.social-button {
  width: 178px;
  display: inline-block;
  text-align: center;
  border: 1px solid #fff;
  margin-top: 14px;
  margin-left: 10px;
}

.social-button a {
  padding: 3px 0;
}

.secondary-navigation
  .inner-nav-container
  .top-nav-inner-container
  ul.font-menu
  li.social-font-icon
  a
  i {
  font-size: 39px;
}

@media screen and (max-width: 680px) {
  .social-button-mobile {
    display: block;
  }
}

/*main nav*/

.site-title img {
  padding: 20px 0;
}

.primary-navigation a {
  padding: 15px 20px;
}

.primary-navigation .sub-menu a,
.site-navigation .current-menu-item > a:hover {
  color: #fff;
}

.menu-text {
  color: #003f72;
}

.primary-navigation .menu-item-has-children > a:after,
.primary-navigation .page_item_has_children > a:after {
  font: normal 12px/1 Genericons;
  right: 10px;
  top: 38px;
}

.primary-navigation ul ul {
  top: 78px;
}

.primary-navigation ul li:hover > ul,
.primary-navigation ul li.focus > ul {
  left: 0;
}

#masthead .primary-navigation .menu-toggle {
  background-color: transparent;
}

#masthead .primary-navigation .menu-toggle:hover {
  background-color: #003f72;
}

.primary-navigation .sub-menu {
  visibility: hidden;
  opacity: 0;
}

.primary-navigation .sub-menu,
.toggled-on .menu-toggle {
  position: absolute;
  top: 0;
  right: 0;
}

.mobile-sub-arca:hover {
  background: #22a7eb;
}

a.menu-toggle:hover:before {
  color:#fff;
}

a.menu-toggle:hover .menu-text {
  color: #fff;
}

.mobile-sub-arca:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
  width: 50%;
  top: 78px;
}

.primary-navigation .sub-menu a:hover {
  color: #fff;
  background: #22a7eb;
}

.primary-navigation .menu-item-has-children:hover > a:after,
.primary-navigation .page_item_has_children:hover > a:after {
  color: #fff;
}

.primary-navigation ul ul,
.primary-navigation li:hover > a,
.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
  color: #fff;
}

.menu-toggle:before {
  color: #003f72;
}

.primary-navigation .sub-menu li:hover {
  background-color: #153f6e;
}

@media (max-width: 900px) {
  .admin-bar .header-main {
    margin-top: 0;
  }
  .primary-navigation .sub-menu li:hover {
    background-color: #153f6e;
  }
  .primary-navigation.toggled-on .nav-menu {
    height: 1000px;
  }
  .site-title img {
    padding: 0;
  }
  .primary-navigation li {
    text-align: left;
  }
  .menu-main-navigation-container {
    margin-top: 50px;
  }
  .menu-main-navigation-container {
    background-color: #003f72;
  }
  .mobile-sub-arca:hover > .sub-menu {
    top: 50px;
  }
  .site-navigation a,
  .site-navigation a:hover,
  .primary-navigation li:focus > a,
  .primary-navigation li:hover > a,
  .primary-navigation ul ul a:hover,
  .primary-navigation ul ul li.focus > a {
    color: #fff;
  }
  .primary-navigation .sub-menu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 50px;
    right: 0;
    height: 85%;
    background: #22a7eb;
  }
  .mobile-sub-sebring:hover {
    background: #22a7eb;
  }
  .primary-navigation .menu-item-has-children > a:after,
  .primary-navigation .page_item_has_children > a:after {
    top: 1px;
  }
  .mobile-sub-sebring:hover > .sub-menu {
    visibility: visible;
    opacity: 1;
    width: 50%;
    height: 87%;
    background-color: #22a7eb;
  }
  .primary-navigation ul li:hover > ul,
  .primary-navigation ul li.focus > ul {
    left: inherit;
  }
  ul.sub-menu {
    background-color: #22a7eb;
  }
}

/*homepage - hero*/

.panel-grid-cell {
  max-width: none;
}

#image-carousel ul,
#image-carousel ul li {
  width: 100% !important;
}

a.carousel-slide-image .slide-content h2 {
  font-size: 42px;
  font-family: Montserrat-Bold;
}

.slide-content button {
  background-color: #fff !important;
  color: #003f72 !important;
  font-size: 16px !important;
  font-family: Montserrat-Bold;
  font-weight: bold;
  padding: 10px 80px;
}

.slide-content button:hover {
  cursor: pointer;
}

.slide-content button:hover {
  cursor: pointer;
}

#image-carousel {
  overflow: visible;
}

img.slide1.carousel-image-tablet {
  margin-top: -151px;
}

.hero8-header-container {
  background-color: rgba(21, 63, 110, 0.5);
}
.sebring-raceway #primary.full-width .content-item, .content-teasers-container .content-item {
  width: 44%;
}
.sebring-raceway .content-item img {
  padding-top: 0px;
}
@media (max-width: 900px) {
  a.carousel-slide-image .slide-content {
    position: relative;
    text-align: center;
    background-color: #003f72;
    top: 95px;
  }
  a.carousel-slide-image .slide-content h2 {
    font-size: 28px;
    margin-top: 20px;
    font-family: Montserrat-Bold;
  }
  a.carousel-slide-image .slide-content {
    top: 185px;
  }
}

@media (max-width: 680px) {
  a.carousel-slide-image .slide-content {
    top: 130px;
  }
  img.slide1.carousel-image-mobile {
    margin-top: -141px;
  }
  a.carousel-slide-image .slide-content h2 {
    font-size: 20px;
  }
  .hero8-container {
    background: #153f6e !important;
  }
  .hero8-header-container {
    background-color: #153f6e;
  }
  .hero8-container img {
    opacity: 0.5;
  }
}

@media (max-width: 468px) {
  a.carousel-slide-image .slide-content {
    top: 108px;
  }
}

/*homepage - content grid*/

#main-content {
  background-color: #fff;
}

.theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure {
  height: 320px;
}

.theme2.media-gallery
  .gallery-row
  .media-item-wrapper
  .media-item
  a
  figure
  figcaption {
  background-color: rgba(0, 63, 114, 0.8);
  top: 230px;
}

.theme2.media-gallery
  .gallery-row
  .media-item-wrapper
  .media-item
  a
  figure
  figcaption
  h2 {
  color: #fff;
  font-style: italic;
  text-align: center;
}

.media-gallery {
  padding-top: 0;
}

.theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure p {
  font-size: 16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  padding: 0;
}

.read-more {
  background-color: #fff;
  color: #003f72;
  padding: 0 20px;
  font-size: 16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  width: 150px;
  float: none;
  display: block;
  margin: 0 auto;
}

.theme2.media-gallery .div-spacer {
  display: none;
}

.media-gallery .gallery-row {
  max-width: none !important;
}

.media-gallery .gallery-row .media-item-wrapper {
  padding: 0;
  margin-left: -5px;
}

.excerpt-title small {
  display: block;
  font-size: 17px;
  margin-top: -9px;
}

@media screen and (min-width: 1021px) and (max-width: 1280px) {
  .media-gallery .gallery-row .media-item-wrapper {
    width: 430px;
  }
  .media-gallery .gallery-row .media-item-wrapper .media-item a figure figcaption {
    width: 400px;
  }
}

@media screen and (min-width: 786px) and (max-width: 1021px) {
  .media-gallery .gallery-row .media-item-wrapper {
    width: 270px;
  }
  .theme2.media-gallery
    .gallery-row
    .media-item-wrapper
    .media-item
    a
    figure
    figcaption {
    top: 150px;
    width: 225px;
  }
  .theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure {
    height: 230px;
  }
  .media-gallery {
    padding-top: 0;
  }
  .read-more {
    margin-right: 5px;
  }
}

@media screen and (min-width: 700px) and (max-width: 1030px) {
  .theme2.media-gallery
    .gallery-row
    .media-item-wrapper
    .media-item
    a
    figure
    p {
    padding: 30px 0 0 0;
  }
  .theme2.media-gallery
    .gallery-row
    .media-item-wrapper
    .media-item
    a
    figure
    figcaption {
    width: 84% !important;
  }
}

@media screen and (min-width: 680px) and (max-width: 800px) {
  .media-gallery .gallery-row .media-item-wrapper {
    width: 280px;
  }
  .theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure {
    height: 280px !important;
  }
  .theme2.media-gallery
    .gallery-row
    .media-item-wrapper
    .media-item
    a
    figure
    figcaption {
    top: 210px;
  }
  .media-gallery {
    padding-top: 0;
  }

  .read-more {
    margin-right: 25px;
  }
}

@media (max-width: 680px) {
  .media-gallery .gallery-row .media-item-wrapper:first-child {
    margin-top: 0;
  }
  .theme2.media-gallery
    .gallery-row
    .media-item-wrapper
    .media-item
    a
    figure
    figcaption
    h2 {
    font-size: 42px;
  }
  .media-gallery .gallery-row .media-item-wrapper {
    display: block;
    margin: 0 auto;
  }
  .read-more {
    background-color: transparent;
    color: #fff;
  }
  .media-gallery .gallery-row .media-item-wrapper .media-item {
    padding: 0;
  }
  .theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure {
    height: 725px;
    max-width: none;
    width: 100%;
  }
  .theme2.media-gallery
    .gallery-row
    .media-item-wrapper
    .media-item
    a
    figure
    figcaption {
    background-color: rgba(0, 63, 114, 1);
    top: 450px;
    width: 91%;
    height: 500px;
  }
  .theme2.media-gallery
    .gallery-row
    .media-item-wrapper
    .media-item
    a
    figure:hover
    > figcaption {
    top: 450px;
  }
  .read-more {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .read-more::after {
    content: " >";
  }
}

@media (max-width: 640px) {
  .media-gallery .gallery-row .media-item-wrapper {
    width: 100%;
  }
  .media-gallery {
    margin-top: 30px;
  }
}

@media screen and (max-width: 480px) {
  .theme2.media-gallery .gallery-row .media-item-wrapper .media-item a figure {
    max-height: 650px;
  }
  .theme2.media-gallery
    .gallery-row
    .media-item-wrapper
    .media-item
    a
    figure
    figcaption {
    width: 100%;
  }
  .media-gallery .gallery-row .media-item-wrapper:first-child {
    margin-top: 140px;
  }
  .read-more {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .read-more::after {
    content: " >";
  }
  .media-gallery {
    margin-top: -130px;
  }

  #sebring-upcoming-mobile h3.upcoming-event-title{
    max-width: 300px;
    margin:0 auto;
    font-family: Montserrat-Regular;
    font-weight: 400;
  }

  .above-footer-inner div#events-view-more{
    padding-top:10px;
  }
}

/*homepage - more news*/

.content-teasers-container {
  padding-left: 0;
}

.sebring #primary.full-width .content-item,
.content-teasers-container .content-item {
  width: 43%;
  margin-right: 40px;
}

.content-item a {
  display: block;
}

.inner-container,
.content-teasers-container.light,
.content-teasers-container.light h2 {
  background: transparent;
}

#primary.full-width .content-item,
.content-teasers-container .content-item {
  width: 49%;
}

h2.latest-inside {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
}

#primary.full-width .content-item,
.content-teasers-container .content-item {
  width: 45%;
}

.content-teasers-container.light button {
  font-family: Montserrat-Bold;
}

.content-teasers-container.light button:hover {
  opacity: 0.7;
}

@media (max-width: 680px) {
  h2.latest-inside {
    text-align: center;
  }
  #primary.full-width .content-item,
  .content-teasers-container .content-item {
    width: 100%;
  }
}

/*homepage - right rail*/

.simple-image-container.item-component:last-child {
  margin-bottom: 0 !important;
}

#home-main .simple-image-container.item-component {
  margin-bottom: 20px;
}

#home-main #rolex-contain {
  margin-bottom: 20px;
}

@media screen and (max-width: 900px) {
  .simple-image-container {
    padding: 0 !important;
  }
}

.countdown-time ul {
  margin-left: -30px;
}

.countdown-time ul li.cd-hours,
.countdown-time ul li.cd-minutes,
.countdown-time ul li.cd-seconds {
  margin-left: -20px;
}

/*homepage - upcoming races*/

.ontv-content {
  position: relative;
  background-color: #003f72;
  text-align: center;
  color: #fff;
}

.ontv-content div:nth-child(5) {
  border-right: none;
}

.prev,
.next {
  top: 45%;
}

.upcoming-event-event {
  display: inline;
  float: left;
  color: #fff;
  text-align: center;
  border-right: 2px solid #ccc;
  padding: 0 25px;
  width: 20%;
}

.ontv-content h2 {
  color: #fff;
  font-size: 28px;
  line-height: 22px;
  font-family: Montserrat-Bold;
  font-weight: bold;
  padding: 40px 0;
}

h3.upcoming-event-title {
  color: #fff;
  font-size: 18px;
  font-family: Montserrat-Bold;
  text-transform: uppercase;
}

p.upcoming-event-time {
  color: #fff;
  margin: 10px 0;
  font-family: Montserrat-Regular;
  text-transform: uppercase;
}

#events-view-more a {
  color: #003f72;
  background-color: #fff;
  font-family: Montserrat-Bold;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 80px;
}

#events-view-more a:hover {
  opacity: 0.7;
}

.upcoming-event-track {
  color: #fff;
  margin-bottom: 10px;
  font-family: Montserrat-Regular;
}

div#events-view-more {
  margin-bottom: 50px;
  padding-top: 30px;
  clear: both;
}

a.prev.navigation-header {
  left: 0;
}

.mySlides {
  width: 100%;
  justify-content: center;
  align-items: center;
}

.mySlides .upcoming-event-event:last-child {
  border: none !important;
}

a.next.navigation-header img,
a.prev.navigation-header img {
  height: 30px !important;
  width: auto !important;
}

@media screen and (max-width: 900px) {
  .upcoming-event-event {
    min-width: 100%;
    border-right: none;
    padding: 0;
  }

  /* .simple-image-container.item-component {
    margin-bottom: -30px;
  } */
}

/*latest news*/

button#load-more-posts:hover {
  opacity: 0.7;
}

.card-news-content#nascar-team-news .card-news-item {
  padding: 5px 30px 10px 5px;
  display: inline-block;
  vertical-align: top;
}

.card-news-header {
  padding: 60px 0 0 15px;
}

h1 span.header-text.series-color {
  font-family: Montserrat-Bold;
  font-size: 30px;
}

.card-news-item a {
  box-shadow: 3px 3px 11px 2px #ccc;
  min-height: 430px;
}

.card-news-item .excerpt-with-image .article-category {
  font-family: Stainless-Bold;
  font-size: 12px;
  color: #007cce;
  display: block;
  margin-top: 25px;
}

.card-news-item .excerpt-with-image .article-excerpt {
  font-family: Montserrat-Regular;
  font-size: 14px;
  line-height: 18px;
  margin-top: 20px;
}

.card-news-image img {
  width: 250px;
}

h3.desktopOnly {
  font-family: Montserrat Bold;
  font-size: 16px;
}

.card-news-item .find-out {
  font-family: Stainless-Bold;
  font-size: 14px;
  margin-bottom: 20px;
  line-height: 17px;
  color: #000;
}

.card-news-item {
  padding: 40px 35px 0px 0px;
}

#load-more-posts {
  width: 78%;
  background-color: #fff;
  color: #000;
  font-weight: normal;
  font-family: stainless-black;
  font-size: 20px;
  box-shadow: 2px 2px 6px 2px #bbb;
  margin: 20px auto 40px auto;
}

.card-news-item.loadNoMore {
  margin-bottom: 40px;
}

/*request was made to have load more the same width as the cards above, no reliable reference point since you can set different # of columns, media queries with width percentages is the best solution for now*/

@media screen and (max-width: 1200px) {
  #load-more-posts {
    width: 95%;
  }
}

@media screen and (max-width: 980px) {
  #load-more-posts {
    width: 65%;
  }
}

@media screen and (max-width: 900px) {
  .card-news-header {
    margin: 0;
  }
}

@media screen and (max-width: 800px) {
  #load-more-posts {
    width: 83%;
  }
}

@media screen and (max-width: 500px) {
  #load-more-posts {
    width: 62%;
  }
}

@media screen and (max-width: 600px) {
  h1 span.header-text.series-color {
    font-size: 16px;
  }
  .card-news-header {
    padding: 20px 25px 20px 0;
  }
  .cards-news-container {
    padding-left: 20px;
  }
  .card-news-image img {
    width: 300px;
  }
  .card-news-header {
    padding: 20px 25px 20px 30px;
  }
}

/*accomodations*/

.panel-grid-cell h2.plain-text {
  padding-left: 0;
  color: #000;
  font-family: 'Stainless-Bold';
  font-size: 30px;
  line-height: 36px;
}

.panel-grid.panel-no-style.inner-container .configurable-button {
  float: left;
}

hr.sebring-separater {
  width: 90%;
  height: 1px;
  margin: 50px auto !important;
}

@media screen and (max-width: 680px) {
  .panel-grid-cell h2.plain-text {
    text-align: center !important;
  }
  .rich-text-component-container {
    width: 80%;
    margin: 0 auto;
  }
  .panel-grid.panel-no-style.inner-container .configurable-button {
    margin-left: 10%;
  }
}

/*partners*/

h2.section-header-heading {
  color: #254068;
  font-family: "Montserrat-Bold";
  font-size: 24px;
  font-weight: bold;
  line-height: 22px;
  letter-spacing: 3px;
}

h2.nolink.light:hover {
  color: #254068;
}

.image-slider-container {
  margin-bottom: 50px;
}

.image-slider-container a.slick-arrow {
  background: url("/wp-content/plugins/ndms_widgets/articleSpotlight/images/spotlightCarousel-arrows-black.png");
}

.image-slider-container a.slick-arrow.slick-prev,
.image-slider-container a.slick-arrow.slick-next {
  top: 80px;
}

.image-slider-carousel .slick-track {
  display: flex;
}

.image-slider-carousel .slick-track .slick-slide {
  align-self: center;
}

.sponsor-image-container.box-style .sponsor-image-outer {
  border: 0;
}

.sponsor-image-container a {
    border: 1px solid #666;
}

@media screen and (max-width: 800px) {
  .sponsor-image-container img.sponsor-image {
    margin: auto;
    width: 200px;
    height: auto;
  }
  .sponsor-image-container a {
    width: 200px !important;
}
}

/*newsletter*/

.ndms-newsletter_widget .ndms-nw-heading {
  color: #fff;
  font-family: "Montserrat-Bold";
  font-size: 24px;
  line-height: 22px;
  letter-spacing: 3px;
}

.ndms-newsletter_widget .ndms-nw-subheading {
  color: #fff;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 17px;
  line-height: 20px;
}

.ndms-newsletter_widget .ndms-nw-form__button,
.ndms-newsletter_widget .ndms-nw-form__button.is-filled {
  color: #003f72;
  background-color: #fff;
  font-family: "Montserrat-Bold";
  font-size: 16px;
  text-transform: uppercase;
}

/*category dropdown*/

ul#arca-schedules li a {
  color: #3e3e3e;
  font-family: Montserrat-Regular;
  font-size: 14px;
}

.schedule-list-table tr td.race-name {
  padding-left: 20px;
  padding-right: 20px;
}

.schedule-list-table tr td.race-time {
  width: 170px;
}

td.race-public {
  width: 60px !important;
  text-align: center;
}

.schedule-list-table th.header2 {
  padding-left: 100px;
}

.race-buttons button:hover {
  opacity: 0.7;
}

.desktop-only {
  display: inline-block;
}

.mobile-only {
  display: none;
}

ul#arca-schedules {
  display: block;
  clear: both;
  padding: 0 !important;
  margin-bottom: 10px;
  height: 40px;
  position: relative;
  z-index: 3;
}

.widget.widget_custom_html {
  margin-bottom: 0px !important;
}

/*schedule*/

.schedule-list-table .padding-top-bottom td {
  padding: 10px 45px;
}

.schedule-list-table td.race-time,.schedule-list-table td.race-public {
  font-family: "Montserrat-Bold" !important;
  color: #231f20 !important;
  font-size: 16px !important;
}
.schedule-list-table {
  margin-top: 0;
}

.seriesHeaderWrapper {
  padding: 20px;
}

.seriesIcons .seriesTitle {
  font-family: "Montserrat-Bold";
  font-size: 28px;
}

.widget_text > div > :last-child {
  padding-top: 20px;
  padding-left: 20px;
  color: #003f72;
  font-family: "Montserrat-Bold";
  font-size: 26px;
}

.schedule-list-table th.header1,
.schedule-list-table th.header2,
p#mobileDate {
  font-family: "Montserrat-Regular";
  font-size: 14px;
  color: #231f20;
}

.schedule-list-table tr th{
  font-family: "Montserrat-Regular";
  font-size: 14px;
  color: #231f20;
  padding: 10px 45px !important;
}

.schedule-list-table th.header1 {
  padding: 0 0 0 20px !important;
  width: 260px;
}

.schedule-list-table tr th.header3{
  width: 110px;
}

.schedule-list-table tr th.header4{
  width: 190px;
}

.schedule-list-table tr th.header5{
  width: 150px;
  padding: 10px 0px 10px 45px !important;
}

p#mobileDate,p.mobilePublicEvent {
  display: none;
}

.schedule-list-table tr td.race-name {
  padding-left: 20px;
}

#schedule-heading {
  width: 100%;
  margin: 0;
  padding: 20px 0 20px 20px;
}

ul#arca-schedules li:first-child {
  padding-left: 0;
}

ul#arca-schedules li {
  display: inline;
  padding-left: 20px;
  font-size: 18px;
  letter-spacing: 2px;
  padding-bottom: 20px;
}

li#arca-schedules-active a {
  color: #003f72 !important;
  border-bottom: 4px solid #003f72;
}

#arca-schedules li a:hover,
#arca-schedules li a:active,
#arca-schedules li a:focus {
  border-bottom: 4px solid #003f72;
  color: #003f72;
}

.schedule-list-table tr td.race-name .race-name-span {
  font-family: Stainless-Black;
  font-size: 18px;
  line-height: 22px;
  color: #003f72;
}

.schedule-list-table .race-date {
  font-family: "Montserrat-Bold" !important;
  color: #231f20 !important;
  font-size: 16px !important;
}

.schedule-list-table .date-header {
  display: none !important;
}

td.race-buttons {
  margin-left: 50px;
}

.entry-content .schedule-list-table tr:nth-child(even) {
  background: rgba(0, 63, 114, 0.1);
}

.schedule-list-table .race-buttons {
  width: 215px !important;
  text-align: left;
  padding: 0 !important;
  margin-left: 20px;
}

.schedule-list-table .race-buttons button.results,
.schedule-list-table .race-buttons button {
  background-color: #003f72;
  font-family: "Montserrat-Bold";
  font-size: 14px;
  padding: 5px 12px;
}

.schedule-list-table .race-buttons button.results:hover,
.schedule-list-table .race-buttons button:hover,
.schedule-list-table .race-buttons a:hover button {
  background-color: #003f72;
}

@media screen and (max-width: 900px) {
  ul#arca-schedules li:first-child {
    padding-left: 20px;
    padding-top: 20px;
  }
  ul#arca-schedules li {
    display: block;
    text-align: center;
  }
  .schedule-list-table th.header2 {
    padding-left: 0;
  }
  .schedule-list-table .padding-top-bottom td {
    padding: 10px 0;
    border-bottom: none !important;
  }
  ul#arca-schedules li:last-child {
    padding-bottom: 100%;
  }
  p.mobilePublicEvent {
    margin-bottom: 5px;
    margin-top: 20px;
    display: block;
    font-family: "Montserrat-Regular";
    font-size: 14px;
    color: #231f20;
  }
}

@media screen and (max-width: 767px) {
  h1.nolink.section-header-heading.light.plain-text {
    text-align: center !important;
  }
  ul#arca-schedules {
    height: 60px;
  }
  #schedule-heading {
    text-align: center;
  }
  .htwgt-sl .header {
    border-bottom: none !important;
  }
  .entry-content ul {
    margin: 0;
  }
  ul#arca-schedules li {
    padding-left: 0 !important;
    background-color: #fff;
  }
  .seriesHeaderWrapper {
    display: none !important;
  }
}

@media screen and (max-width: 500px) {
  p#mobileDate {
    margin-bottom: 5px;
    margin-top: 20px;
    display: block;
  }
  #schedule-heading {
    padding-left: 0;
  }
}

/*track affiliates*/

.sponsor-image-container.box-style {
  margin: 15px 5px 25px 10px;
}

@media (max-width: 600px) {
  #pgc-222-0-0 h2 {
    text-align: center !important;
  }
  .sponsor-image-container.box-style {
    width: 199px;
    margin: 40px auto 20px auto !important;
  }
}

/*internal pages*/

.internal-feature {
  width: 960px;
  margin: 0 auto;
  display: block;
  clear: both;
}

.internal-hero h1 {
  font-size: 45px;
  line-height: 55px;
}

.internal-feature .widget_text .textwidget p {
  font-family: Montserrat-Regular;
}

hr {
  height: 3px;
  background-color: #000;
}

.widget_text > div > :last-child {
  padding: 0;
}

@media (max-width: 600px) {
  h2.seriesTitle.desktopOnly {
    text-align: center;
  }
}

/*articles*/

.cat-links {
  display: none !important;
}

.article-page-container .title-wrap {
  width: 100%;
}

#article-social-icons a i {
  font-size: 20px;
}

.article-page-container h1 {
  font-family: Montserrat-Bold;
  font-size: 30px;
}

article.full-width .entry-content {
  font-family: Montserrat-Regular;
}

.sebring-article-meta {
  padding-left: 20px;
  padding-bottom: 20px;
  font-family: Montserrat-Regular;
  font-size: 14px;
  text-transform: uppercase;
}

.sebring .author {
  font-family: Montserrat-Bold;
  color: #000;
}

.article-page-container .entry-meta span {
  font-size: 14px;
}

/*fact fiction*/

#sebring-fact-fict .post-learn-more-button {
  display: none;
}

#sebring-fact-fict h2.hero-post-title {
  font-size: 36px !important;
  margin-top: 70px;
  font-family: Montserrat-Bold;
  line-height: 55px !important;
}

#sebring-fact-fict a.configurable-button button {
  margin-left:0 !important;
}

.width-1200px .panel-grid .panel-row-style {
  background: #fff;
}

.rich-text-component-container:first-of-type {
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 'Montserrat-Regular';
  font-size: 25px;
  line-height: 33px;
}

#sebring-fact-fict hr.sebring-separater {
  width: 100%;
}

#sebring-fact-fict a.sebring-fact button {
  background-color: #54A300; 
}

#sebring-fact-fict a.sebring-fiction button {
  background-color: #B91B1B; 
}

@media (max-width: 680px) {
  #sebring-fact-fict .hero8-header-container {
      margin-top: -200px;
      background: none;
      min-height: 200px;
      margin-bottom: 20px;
  }
  #sebring-fact-fict h2.hero-post-title {
    font-size: 16px !important;
    margin-bottom: 0 !important;
  }
  .rich-text-component-container:first-of-type {
    font-family: Montserrat-Bold;
    font-size: 15px;
    line-height: 22px;
  }
  #sebring-fact-fict a.configurable-button button {
    margin: 20px 10% !important;
  }
}


/*footer*/

footer .four-col-footer .col-1 {
  width: 180px;
  padding-top: 60px;
}

footer .four-col-footer .disclaimer-container .copy-right {
  margin-left: -25%;
  text-align: center;
}

footer .four-col-footer .footer-list-container .footer-column ul li a {
  font-family: "Montserrat-Bold";
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 1px;
}

footer .four-col-footer .footer-list-container .footer-column ul li a:hover {
  color: #003f72;
}

@media (max-width: 800px) and (min-width: 600px) {
  footer .four-col-footer .footer-list-container {
    margin-left: -5%;
    margin-top: 20px;
  }
}

@media (max-width: 600px) {
  body {
    overflow-x: hidden;
  }
  .ndms-newsletter_widget .ndms-nw-form__button,
  .ndms-newsletter_widget .ndms-nw-form__button.is-filled {
    padding: 16px 0;
  }
  footer .four-col-footer .footer-list-container {
    margin-left: -25%;
    margin-top: 20px;
  }
  footer .four-col-footer .col-1 {
    padding-top: 0;
  }
  .sebring #primary.full-width .content-item,
  .content-teasers-container .content-item {
    width: 100%;
    margin-right: 0px;
  }
}
